<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, $mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, $page, $Nom_Client ;
// entete de la page
include 'menu/header.php';

$date = date("d-m-Y");

// menu haut new-supp-modif

echo "<center>";
Echo "<table cellspacing=0 cellpadding=0 align=center border=0>";
Echo "<tbody>";
echo "<a href='saisie_ajout_mrs.php'><b>Nouveau</b></a> <b> | </b>";
echo "<a href=''><b>Consulter</b></a> <b> | </b>";
echo "<a href=''><b>Supprimer</b></a> <b> | </b>";
echo "<a href=''><b>Modifier</b></a>";
Echo "</td></tr>";
Echo "</tbody>";
Echo "</table>";

//echo "total : ".$total."| limite  ".$limite."<br> limite suivante ".$limitesuivante."| limite precedente".$limiteprecedente ."<br>";
echo "<br> Saisie des M.R.S.<br><br>" ;

echo "<table align='top' width='500' cellpadding='1' cellspacing='1' border='1'>";
echo "<tr>";
echo "<td>Num Bon </td>";
echo "<td><input type='text' value='$Num_Bon' size='10' maxlength='10' name='Num_Bon' /></td>";
echo "<td>Date Bon</td>";
echo "<td><input type='text' value='$Date_Bon' size='10' maxlength='10' name='Date_Bon' /></td></td>";
echo "</tr>";
echo "<tr>";
echo "<td>Poids </td>";
echo "<td><input type='text' value='$PoidMrs' size='10' maxlength='10' name='PoidMrs' /></td>";
echo "<td>Etat</td>";
echo "<td><select size='1' name='etatenlev'>";
echo "<option value='1'>Enleve</option>";
echo "<option value='0'>Non eneleve</option>";
echo "</select></td>";
echo "</tr>";
echo "</table>";
echo "<input type='submit' value='Creation'>";
echo "</form>";


include 'menu/footer.php';
?>